{% extends 'base.html' %}

{% block content %}
<h1 class="my-5">Available Assets</h1>
<table class="table">
    <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">Asset Name</th>
            <th scope="col"></th>
          </tr>
    </thead>
    <tbody>
        {% for asset in assets %}
        <tr>
            <th scope="row">{{forloop.counter}}</th>
            <td>{{asset}}</td>
            <td><a href="{% url  'request_asset' asset_type=asset  %}" class="btn btn-secondary">Request</a></td>
          </tr>
          {% endfor %}
    </tbody>
</table>


{% endblock content %}